/*
 Theme Name:     Child Divi Theme 
 Description:    Child Divi Theme
 Author:         Myanmars.Net
 Template:       Divi
*/

@import url("../Divi/style.css");

#main-footer {
    display: none;
}

.con input[type=text], input[type=email], input[type=tel], textarea {
    width: 100%;
    padding: 12px;
}

.con textarea{
	height: 100px;
}

.con input[type=submit] {
    background: #012d69;
    color: #FFF;
    border: none;
    width: 100%;
    padding: 12px;
    font-size: 15px;
    cursor: pointer;
}